Bug 865108 - euca2ools-eustore package is unnecessary
euca2ools-eustore package is unnecessary
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: euca2ools (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Garrett Holmstrom
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 16:28 EDT by Garrett Holmstrom
Modified: 2012-12-20 10:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:43:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garrett Holmstrom 2012-10-10 16:28:22 EDT
Description of problem:
Ubuntu doesn't seem to be interested in splitting the eustore bits into a separate package any more, so trying to follow suit in Fedora and EPEL is kind of silly at this point.  The two packages should be combined instead.


Version-Release number of selected component (if applicable):
euca2ools-2.1.1-1.el6
euca2ools-eustore-2.1.1-1.el6
Comment 1 Fedora Update System 2012-10-10 17:15:35 EDT
euca2ools-2.1.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/euca2ools-2.1.1-2.fc18
Comment 2 Fedora Update System 2012-10-10 17:16:32 EDT
euca2ools-2.1.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/euca2ools-2.1.1-2.fc17
Comment 3 Fedora Update System 2012-10-10 17:17:14 EDT
euca2ools-2.1.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/euca2ools-2.1.1-2.fc16
Comment 4 Fedora Update System 2012-10-10 17:19:16 EDT
euca2ools-2.1.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/euca2ools-2.1.1-2.el6
Comment 5 Fedora Update System 2012-10-10 17:19:49 EDT
euca2ools-2.1.1-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/euca2ools-2.1.1-2.el5
Comment 6 Fedora Update System 2012-10-11 14:52:58 EDT
Package euca2ools-2.1.1-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing euca2ools-2.1.1-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13133/euca2ools-2.1.1-2.el6
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-10-23 04:46:15 EDT
euca2ools-2.1.1-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-10-23 22:53:52 EDT
euca2ools-2.1.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-10-23 22:54:24 EDT
euca2ools-2.1.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-10-27 15:03:36 EDT
euca2ools-2.1.1-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-12-20 10:43:14 EST
euca2ools-2.1.1-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.